Subject: [secdir] Review of draft-ietf-bmwg-protection-term-08

From: Rob Austein <[email-masked]>
Date: Fri, 11 Jun 2010 18:03:55 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This draft is entirely about terminology and test methodology
(primarily the former) for benchmarking of sub-IP layer mechanisms in
a laboratory environment not connected to the Internet or any other
production network.  The draft's intended status is Informational.

I have no security concerns regarding this document.